/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© Ha-young Jeong (sixt06@gmail.com), 2008";

org.baram.inputmethod.english = "English";
org.baram.inputmethod.hangul  = "Hangul";
org.baram.inputmethod.hanja   = "Hanja";
org.baram.inputmethod.hiragana = "Hiragana";
org.baram.inputmethod.katakana = "Katakana";


CFBundleName = "Baram";
CFBundleDisplayName = "Baram";
CFBundleShortVersionString = "Baram";
CFBundleGetInfoString = "Baram, Copyright 2008, Ha-young Jeong (sixt06@gmail.com)";

